{
  "source": [
    { "rank": "TOP1", "name": "企业名称企业名称企业名称企业名称", "value": 932 },
    { "rank": "TOP2", "name": "企业名称企业名称企业名称企业名称", "value": 899 },
    { "rank": "TOP3", "name": "企业名称企业名称企业名称企业名称", "value": 702 },
    { "rank": "TOP4", "name": "企业名称企业名称企业名称企业名称", "value": 543 },
    { "rank": "TOP5", "name": "企业名称企业名称企业名称企业名称", "value": 208 }
  ]
}
